# Health

> Full health check — verifies database connectivity.

Canonical URL: https://docs.botyard.io/docs/api/health/health_health_get

`GET /health`

Full health check — verifies database connectivity.

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | HealthResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `health_health_get` in the OpenAPI spec at https://api.botyard.io/openapi.json.
